* {
    margin:0px; 
    padding:0px;
}

body {
   background-color:#1f518a;
   font-family: ITCAvantGardeStd,arial,tahoma,sans-serif; 
}

figcaption {
    display: none;
}

h1 {
    text-align: center;
    text-transform: uppercase;
    margin-top: 0.7em;
}

main {
    margin-left:auto;
    margin-right:auto;
    margin-top: 30px;
    padding: 15px;
    width: 870px;
    min-height: 670px;
    background: #ffffff;
    margin-bottom: 20px;
    box-shadow: 0px 0px 8px #000000;
}

article {
    header {
        margin-left:auto;
        margin-right:auto;
    }
    margin-bottom: 2em;
    &>div {
        display: flex;
        align-items: flex-start;
        margin-top: 2em;
        video { width: 280px; }
        p { padding-top: 0em; }
    }
    a {
        &::after {
            content: '\01F517';
            text-decoration: none;
        }
        color: #1f518a;
        text-decoration: none;
        &:hover {
            font-weight: bold;
            text-decoration: underline;
        }
    }
}

img {
    border: none;
}

p, footer, article > figure {
    margin: 0em;
    margin-right: 1em;
    margin-left: 1em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 1em;
    background-color: #ffffff;
}
ul {
    margin: 0em;
    margin-right: 1em;
    margin-left: 1em;
    padding-left: 3em;
    padding-right: 1em;
    padding-top: 0.2em;
    background-color: #ffffff;
}

